.menu-wapper {
	
}

ul.home li.menu-home, ul.about li.menu-about, ul.system li.menu-system, ul.testimonials li.menu-testimonials, ul.video li.menu-video, ul.catalogue li.menu-catalogue, ul.news li.menu-news, ul.gallery li.menu-gallery, ul.contact li.menu-contact {
	background:#000000  none repeat scroll 0 0;
	display:inline-block;
	font-weight:normal;
	width:auto;
}

.sidebar-left-news .news h1 {
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	border-top:5px solid #000000 ;
	font-size:123.1%;
	font-weight:normal;
	height:25px;
	line-height:25px;
	padding-left:15px;
}



h1
{
	color:#000000 ;
}


.logo a:link, .logo a:visited {
	background: transparent url('../images/mesh-works/image-logo.png') no-repeat left top;
	width:180px;
	height:90px;
	display:block;
	text-decoration:none;
}
.logo a:hover {
	cursor: pointer;
	display:block;
	text-decoration:none;
}
.flash {
	background: transparent url('../images/mesh-works/image-flash.jpg') no-repeat left top;
	width:995px;
	height:200px;
	display:block;
	text-decoration:none;
}
.logo-large {
	background: transparent url('../images/mesh-works/image-logo-home.png') no-repeat left top;
	width:240px;
	height:110px;
	display:block;
	text-decoration:none;
}
.page-wrapper {
	background: #000000 url('../images/mesh-works/background-full.jpg') no-repeat left top;
	margin:0 auto;
}
h1 {
	color:#000000 ;
}
.sidebar-left h1 {
	border-bottom: solid 5px #000000 ;
}
a:hover, a:link, a:visited {
	color:#666666
}
.menu .active {
	background:#1F883B;
	display:inline-block;
	font-weight:normal;
	width:auto;
}
.menu a:hover {
	background-color:#1F883B;
	color:#FFFFFF !important;
	display:inline-block;
	text-decoration:none;
	width:auto;
}
.two-columns a {
	color: #000000  !important;
}
fieldset label {
	color: #000000 ;
	font-weight:bold;
}

.sidebar-left-news h2 a:hover {
	color:#000000 ;
	cursor:pointer;
	text-decoration:underline;
}

.sidebar-left-news h2 a:link, .sidebar-left-news h2 a:visited {
	color:#000000 ;
	text-decoration:none;
}

.home h3,
.sidebar-left-news h3 
{
	color:#000000 ;
}

.three-columns .column1 h1 {
	background-color:#FCFDFD;
	border-bottom:1px solid #000000 ;
	border-top:4px solid #000000 ;
	font-size:108%;
	height:21px;
	line-height:21px;
	margin-bottom:0;
	padding-left:10px;
}

.banner-bottom {
	border-top:4px solid #000000 ;
	margin-top:15px;
	overflow:hidden;
	width:747px;
}

.menu a:hover {
	background-color:#000000 ;
	color:#FFFFFF !important;
	display:inline-block;
	text-decoration:none;
	width:auto;
}

table.testimonial .col .col-right h2 {
	color:#000000 ;
	font-size:146.5%;
}

table.testimonial .col .col-right h4 {
	color:#000000 ;
	font-size:131%;
	font-style:italic;
	font-weight:normal;
	padding-bottom:5px;
}

.catalogue h3 {
	color:#000000 ;
	font-size:100%;
	font-weight:bold;
	padding-bottom:10px;
}

.catalogue-tablebody a:hover {
	color:#000000 ;
}

.catalogue-tablebody a:link, .catalogue-tablebody a:visited {
	color:#000000 ;
}

table.news-archive .col .col-right h2 a:hover {
	color:#000000 ;
	cursor:pointer;
	text-decoration:underline;
}

table.news-archive .col .col-right h2 a:link, table.news-archive .col .col-right h2 a:visited {
	color:#000000 ;
	text-decoration:none;
}

table.news-archive .col .col-right h3 {
	color:#000000 ;
	font-size:100%;
	font-weight:normal;
	padding-bottom:10px;
}


.button-enquire
{
    margin: 0 auto;
    width: 145px;
    height: 30px;
    margin-top: 10px;
}
.button-enquire a:link, .button-enquire a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll 0px -200px;
    width: 145px;
    height: 30px;
    display: block;
    text-indent: -3000px;
}

.button-enquire a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll 0px -240px;
    width: 145px;
    height: 30px;
    display: block;
    cursor: pointer;
    text-indent: -3000px;
}




.banner-bottom .left-bottom a:link, .banner-bottom .left-bottom a:visited {
	background:transparent url(../images/mesh-works/image-banner-bottom-left.jpg) no-repeat scroll 0 0;
	display:inline-block;
	float:left;
	height:135px;
	width:373px;
}
.banner-bottom .left-bottom a:hover {
	background:transparent url(../images/mesh-works/image-banner-bottom-left.jpg) no-repeat scroll 0 -135px;
	display:inline-block;
	float:left;
	height:135px;
	width:373px;
}

.banner-bottom .right-bottom a:link, .banner-bottom .right-bottom a:visited {
	background:transparent url(../images/mesh-works/image-banner-bottom-right.jpg) no-repeat scroll 0 0;
	display:inline-block;
	float:left;
	height:135px;
	width:373px;
}

.banner-bottom .right-bottom a:hover {
	background:transparent url(../images/mesh-works/image-banner-bottom-right.jpg) no-repeat scroll 0 -135px;
	display:inline-block;
	float:left;
	height:135px;
	width:373px;
}

.banner-top
{
    background: transparent url(../images/mesh-works/image-banner-top.jpg) no-repeat left top;
	width:995px;
	height:150px; 
	display:block;  
	text-decoration:none;
}


.catalogue-tablehead-top tr th {
border-top:4px solid #000000 !important;
}

.catalogue-tablehead-top {
color:#000000 !important;
line-height:22px;
text-align:left;
text-indent:15px;
}


.button-subscribe a
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -600px -200px;
height:20px;
width:65px;
    display: block;
		clear:both;
	float:right;
		margin-top:2px;
}

.button-subscribe a:link, .button-email a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -600px -200px;
height:20px;
width:65px;
    display: block;
		clear:both;
	float:right;
		margin-top:2px;
}

.button-subscribe a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -600px -240px;
height:20px;
width:65px;
    display: block;
	clear:both;
	float:right;
		margin-top:2px;
}


.button-submit
{
    width: 100px;
    margin-top: 10px;
	display:block;
	padding-left:275px;
}
.button-submit a:link, .button-submit a:visited 
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -400px -200px;
    width: 100px;
    height: 25px;
    display: block;
}

.button-submit a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -400px -240px;
    width: 100px;
    height: 25px;
    display: block;
}


table.staff .col .col-right h2 {
	color:#000000;
	font-size:146.5%;
}
table.staff .col .col-right h3 {
	color:#000000;
	font-size:100%;
	font-weight:normal;
	padding-bottom:10px;
}